/*Appform and Profile*/
.hideInput,
input.hideInput {
    display: none;
}
.blue {
    color:blue;
}
.red {
    color:red;
}
.darkRed {
    color:#b00b13;
}
.testParticipationLabel span {
    display:none;font-weight: 900;
}
.testParticipationLabel span.red {
    display:inline-block;
}
.optional {
  color: #030;
  font-size: .8rem;
}

.checkboxList li, .checkboxList li div:first-of-type {
    display: flex;
    align-items: center;
}